@charset "utf-8";
/***************************************************
information
  filename : reminder.css;
***************************************************/

.rmd_det .CautTxt{
  border: none;
  background: none;
}
.rmd_det .CautTxt p{
  font-size: 16px;
  line-height: 1.5;
}
.BtM button.remCtBt{
  margin-bottom:0;
}

/* ボタン矢印非表示 */
.rmd_det .BtM button.next::after,
.BtM a.reminderBt.next::after{
  content:none;
}
.rmd_det #contents{
  justify-content: center;
}
.rmd_det #main{
  width: auto;
  margin: 0;
  padding: 60px 30px;
  border: 3px solid #7AD64B;
  border-radius: 10px;
}
.rmd_det p.mainTiInn span{
  font-size: 30px;
}

@media screen and (max-width:800px){
}
